/* 
	Section Background (bg.css)
	
	Table of Content
	- general settings for section & subheader
	- general background image for subheader
	- background settings for page subheader
	- background settings for section
	- subheader for side navigation
	- media query
*/

/* general  for subheader */
#subheader{
background:url(../images/web-img/banner3.avif)top fixed;
}
#section-about-us-2 .image-container{background:url(../images/web-img/about2.jpg);}
#section-steps{ background:url(../images/web-img/banner5.jpg) top fixed;}




.bg-fit-height{
	-webkit-background-size: auto 100% !important;
	-moz-background-size: auto 100% !important;
	-o-background-size: auto 100% !important;
	background-size: auto 100% !important;
	background-attachment:scroll !important;
}

/* media query */
@media only screen and (max-width: 767px) {
	section{
	-webkit-background-size: auto 100% !important;
	-moz-background-size: auto 100% !important;
	-o-background-size: auto 100% !important;
	background-size: auto 100% !important;
	background-attachment:scroll !important;
	background-position:top !important;
	}

	section.fit-width{
	-webkit-background-size: 100% auto  !important;
	-moz-background-size: 100% auto  !important;
	-o-background-size: 100% auto  !important;
	background-size: 100% auto  !important;
	background-attachment:scroll !important;
	background-position:top !important;
	}
}
	